package com.kingdee.eas.custom.compensation.push_bill;

import java.io.Serializable;

public class PayrollDistributionSlipInfo extends AbstractPayrollDistributionSlipInfo implements Serializable 
{
    public PayrollDistributionSlipInfo()
    {
        super();
    }
    protected PayrollDistributionSlipInfo(String pkField)
    {
        super(pkField);
    }
}